Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85698 - Wireless LAN PCMCIA card not identified; requested report
Summary: Wireless LAN PCMCIA card not identified; requested report
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 04:22 UTC by Aaron
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:36 UTC


Attachments (Terms of Use)

Description Aaron 2003-03-06 04:22:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
During startup when the modules are loading, the wireless LAN card reports that
the manufacturer code is 0000. The card, however, is properly installed and
functions correctly in Redhat 8.0. Here is the information on the card:

Farallon SkyLINE 
Part number 473
FCC ID: MXF-WL211F

This card is an 802.11b wireless LAN card. I believe it uses the Prism II
chipset, if that helps.  :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start computer
2.Get message during startup to report information on the card.
    

Additional info:

Comment 1 Bill Nottingham 2003-03-06 04:59:24 UTC
Need the output of 'cardctl ident' with the card inserted.

Comment 2 Aaron 2003-03-06 05:25:33 UTC
Here is the output of 'cardctl ident':

Socket 0:
  no product info available
Socket 1:
  product info: "INTERSIL", "HFA384x/IEEE", "Version 01.02", ""
  manfid: 0x0156, 0x0002
  function: 6 (network)

Comment 3 Bill Nottingham 2003-03-06 05:28:59 UTC
What is the exact error message you get?

Comment 4 Aaron 2003-03-06 05:45:55 UTC
Exact error messages during startup...

Starting automount wvlan_cs: Unrecognised card, card return vendor 0x0000,
please report...

Starting sshd wvlan_cs: Unrecognised card, card return vendor 0x0000, please
report...

Comment 5 Bill Nottingham 2003-03-06 05:57:23 UTC
Hm, we already map that ident to orinoco_cs, so you really should try that driver.

That being said, it sounds like an issue in the driver. Assinging to kernel.

Comment 6 Bugzilla owner 2004-09-30 15:40:36 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.